:tools: Scheduled maintenance

Heads up! Downtime for the Forums, related to the NodeBB upgrade, is planned for Thursday, December 14, starting from 10:00 UTC.
Please make sure to finish all your posts before this time. The downtime should only last for a few minutes.

youtube: your browser does not currently recognize any of the video formats available

  • how do I fix this? All I have been able to find is some link that shows how to enable the "disable html5 in youtube" extension (which doesn't make sense to me) and still doesn't work.

    I've been just quitting opera and loading chrome but this is getting irritating. Is this a defect in Opera or is google just being an d%#k?

  • I just hit a problem today where only the video (blacked out) shows on Youtube's page ... already had YouTube™ Flash-HTML5 extension installed. Checked settings, refreshed page, and that seems to have fixed things. Still speed dial problems (Mint 18.1 Cinammon) though; flicker/vanish according to size, and difficult to use, but at the moment the HTML5 extension has fixed the YT issue. Lots of big companies changing things over in the next few weeks, so there seem to be a lot of glitches going on.

  • Other extensions broken by using HTML5 version, though.

  • Blame opera's poor html5 support for that and, if you are on a distro that packages chromium-codecs-ffmpeg, install them to get better html5 support.

  • same problem.. no solution other than run chrome when going to youtube. Tried installing the chromium codecs, installing some disable html5 extension, no help.

    only working solution is to use any other browser to visit youtube.

  • Frustrating that this problem with Opera is still here. I use Opera because in every other sense it's a really good browser but this constantly not being able to play H264 videos is starting to really annoy me. Until this is finally addressed I'm going to stop using Opera...sigh (Linux Mint 18.2)

  • Look for a package of chromium codecs to install in your repository.

  • I suspect that everyone already has the "chromium-codecs-ffmpeg-extra" package installed. The problem is likely to be a compatibility issue.

  • The solution (unfortunately) is to wait for the next update to the Opera browser.

  • I suspect that everyone already has the "chromium-codecs-ffmpeg-extra" package installed. The problem is likely to be a compatibility issue.

    Yes, it is.

    Ubuntu 16.04:

    Opera 47.0.2631.80 (based on Chromium 60.0.3112.90)

    chromium-codecs-ffmpeg-extra: 61.0.3163.79

  • The problem disappeared after replacing libffmpeg.so as described here:

    https://forums.opera.com/post/128000

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.